WSL 2の為のHyper-VとVMware

著者:ym

WSL 2の為のHyper-VとVMware

WSL 2 の登場で Hyper-V が必要となるため、いまの状態では VMware が排除されてしまいます。

もー^、VMware と共存出来ないから困るんですけど。

WSL 1 と WSL 2 は、共存するといったことが書かれていましたので、引き続き WSL 1 を使っていけば良いだろうけど。私の PC は HDD だけど、ほんとうに2 秒で起動できるのか?心配だな。

https://www.atmarkit.co.jp/ait/articles/1906/14/news019.html

もうすぐ Insider Program 登場するようですね。

  • この記事いいね! (0)

著者について

ym administrator